## syrep 0.9

=== debian/changelog ===
syrep (0.9-5build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:24:05 +1100

syrep (0.9-5build1) noble; urgency=medium

  * No-change rebuild against libdb5.3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Mar 2024 20:38:48 +0000

syrep (0.9-5) unstable; urgency=medium

  * debian/rules:
      - added missing targets (Closes: #999121)
  * debian/control:
      - added debhelper-compat to Build-Dependencies
      - added VCS fields
      - updated Description
      - updated automake dependencys (Closes: #865205)
      - updated Standards-Version to 4.6.0.1
      - fixed typo in description
      - removed autotools-dev from build-dependencies
  * debian/copyright:
      - recreated in DEP5 format
  * debian/changelog:
      - removed trailing whitespaces
  * migrated to quilt patch management (Closes: #1005980)
  * switch from deprecated <attr/xattr.h> to <sys/xattr.h> (Closes: #953901)
  * added dot file Feature from Helmut Grohne (Closes: #528108)
  * updated meta-information under debian/patches/
  * removed debian/compat
  * fixed some typos
  * Thanks to all bug reporters and Debian Developers for their help!

 -- Marvin Stark <marv@der-marv.de>  Wed, 23 Feb 2022 09:07:05 +0000

syrep (0.9-4.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Bumped DH level to 10. (Closes: #817684)
  * debian/control:
      - Added the ${misc:Depends} variable to Depends field.
      - Bumped Standards-Version to 3.9.8.
      - Moved Homapage field to source block.
  * debian/watch: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 23 Dec 2016 01:26:31 -0200

syrep (0.9-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Switch to automake1.11. (Closes: #724439)

 -- Eric Dorland <eric@debian.org>  Sat, 08 Mar 2014 21:10:33 -0500

syrep (0.9-4.1) unstable; urgency=low

  * Build depend on libdb (>= 5.1)
  * Update configure script to accept version of bdb higher than 4.3
    and not just 4.3 and 4.4 (Closes: #618185)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Mar 2011 15:25:07 +0200

syrep (0.9-4) unstable; urgency=low

  * debian/control:
    - fixed spelling mistake (Closes: #456627)
      Thanks to Justin Pryzby
    - Added Homepage field
    - Changed Standards-Version to 3.7.3

 -- Marvin Stark <marv@der-marv.de>  Tue, 18 Dec 2007 11:13:53 +0000

syrep (0.9-3) unstable; urgency=low

  * Switched to libdb4.6 (Closes: #442674, #441653)

 -- Marvin Stark <marv@der-marv.de>  Mon, 17 Sep 2007 13:14:35 +0000

syrep (0.9-2) unstable; urgency=low

  * Added libattr1-dev to Build-Depends for extended attributes support

 -- Marvin Stark <marv@der-marv.de>  Sun,  9 Jul 2006 15:57:54 +0000

syrep (0.9-1) unstable; urgency=low

  * Initial release (Closes: #222463)

 -- Marvin Stark <marv@der-marv.de>  Sat,  8 Jul 2006 11:34:52 +0200
