=== debian/watch ===
version=4
http://0pointer.de/lennart/projects/syrep/ syrep-(\d\S+)\.tar\.(?:bz2|gz|xz)
